@font-face {
    font-family: "trio-icons";
    src: url("/fonts/trio-icons.woff2?88719824979c8c3cd37e36bc8baae6d3") format("woff2"),
url("/fonts/trio-icons.woff?88719824979c8c3cd37e36bc8baae6d3") format("woff");
    font-display: block;
}

i[class^="trio-icon-"]:before, i[class*=" trio-icon-"]:before {
    font-family: trio-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.trio-icon-theater:before {
    content: "\e966";
}
